body {
	color:#5B4F1C;
	font-size: 12px;
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.gif);
	background-repeat: repeat;
	}

a:link {
	text-decoration: none;
	color: #FDE500;
}
a:visited {
	text-decoration: underline;
	color: #FDE500;}
a:hover {
	text-decoration: none;
	color: #FFFFFF;}
a:active {
	text-decoration: underline;
	color: #FFFFFF;}
.bar_l{
	background-image:  url(../images/bar_l.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 17px;
	background-position: right;
}
.bar_r{
	background-image:  url(../images/bar_r.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 17px;
	background-position: left;
}
.infobox {
	background-color:#DFD697;
	width: 395px;
	height: 170px;
	overflow: auto;
	scrollbar-3dlight-color:#5B4F1C;
	scrollbar-arrow-color:#5B4F1C;
	scrollbar-base-color:#DFD697;
	scrollbar-darkshadow-color:#5B4F1C;
	scrollbar-face-color:#DFD697;
	scrollbar-highlight-color:#DFD697;
	scrollbar-shadow-color:#DFD697;
	scrollbar-track-color:#DFD697;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
.infobox p{
	font-weight: bold;
	color: #993300;
	margin: 10px 0px 5px 10px;
	padding: 0px;

}
.infobox h2 {
	font-size: 12px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #993300;
	line-height: 17px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

h1 {
	margin: 0px;
	padding: 0px;
}
#box {
	padding-top: 10px;
	width: 450px;
}
#box2 {
	padding-top: 10px;
	width: 250px;
}
.info_l{
	background-image:  url(../images/info02.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 15px;
}
.info_r{
	background-image:  url(../images/info03.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 20px;
}
